#pragma once
#include "afxwin.h"
#include "afxcolorbutton.h"


// CMenuLRectZoom_Dlg 对话框

class CMenuLRectZoom_Dlg : public CDialogEx
{
	DECLARE_DYNAMIC(CMenuLRectZoom_Dlg)

public:
	CMenuLRectZoom_Dlg(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CMenuLRectZoom_Dlg();
public:
	IAdvImageShowControl*  m_pControl;
public:
// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_DIALOG_LBUTTON_ZOOM };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedCheckEnable();
	CComboBox m_line_cbx;
	afx_msg void OnCbnSelchangeComboLine();
	CMFCColorButton m_btn_color;
	afx_msg void OnBnClickedMfccolorbuttonColor();
	virtual BOOL OnInitDialog();
	afx_msg void OnBnClickedOk();
};
